PUT /account-groups/{id}

Rename a group and/or replace its accounts

PUT
/account-groups/{id}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Group id

Request Body

application/json
  1. body
name?string
Lengthlength <= 100
accountIds?array<string>

Response Body

{message, group}

application/json
  1. response
message?string
group?
Example Request
curl -X PUT 'https://example.com/api/v1/account-groups/string' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "message": "string",  "group": {    "id": "string",    "name": "string",    "accountIds": [      "string"    ],    "createdAt": "string",    "updatedAt": "string"  }}